"UpdaterEngine.kYouhavethecurrentversion" = "U heeft al de nieuwste versie van %.";
"UpdaterEngine.kFailedToFindUpdate" = "Bij het ophalen van update-informatie deed zich een fout voor. Probeer alstublieft later opnieuw.";
"UpdaterEngine.kLanguage" = "nl";
"UpdateWindow.kUpdateWindowTitle" = "Software-update";
"UpdateWindow.kCancel" = "Annuleer";
"UpdateWindow.kInstallUpdate" = "Installeer update";
"UpdateWindow.kNewUpdateAvailable" = "Een nieuwe versie van % is beschikbaar!";
"UpdateWindow.kSkipThisVersion" = "Sla deze versie over";
"UpdateWindow.kRemindMeLater" = "Herinner me later";
"UpdateWindow.kReleaseNotesLabel" = "Versie-informatie:";
"UpdateWindow.kXIsAvailable" = "%1 %2 is nu beschikbaar--u heeft %3. Wilt u het nu downloaden\?";
"UpdateWindow.sock.kUpdateWindowTitle" = "Software-update";
"UpdateWindow.sock.kCancel" = "Annuleer";
"UpdateWindow.sock.kInstallUpdate" = "Installeer update";
"UpdateWindow.sock.kNewUpdateAvailable" = "Een nieuwe versie van % is beschikbaar!";
"UpdateWindow.sock.kSkipThisVersion" = "Sla deze versie over";
"UpdateWindow.sock.kRemindMeLater" = "Herinner me later";
"UpdateWindow.sock.kReleaseNotesLabel" = "Versie-informatie:";
"UpdateWindow.sock.kXIsAvailable" = "%1 %2 is nu beschikbaar--u heeft %3. Wilt u het nu downloaden\?";
"UpdateWindow.EnableCancelButtonTimer.kUpdateWindowTitle" = "Software-update";
"UpdateWindow.EnableCancelButtonTimer.kCancel" = "Annuleer";
"UpdateWindow.EnableCancelButtonTimer.kInstallUpdate" = "Installeer update";
"UpdateWindow.EnableCancelButtonTimer.kNewUpdateAvailable" = "Een nieuwe versie van % is beschikbaar!";
"UpdateWindow.EnableCancelButtonTimer.kSkipThisVersion" = "Sla deze versie over";
"UpdateWindow.EnableCancelButtonTimer.kRemindMeLater" = "Herinner me later";
"UpdateWindow.EnableCancelButtonTimer.kReleaseNotesLabel" = "Versie-informatie:";
"UpdateWindow.EnableCancelButtonTimer.kXIsAvailable" = "%1 %2 is nu beschikbaar--u heeft %3. Wilt u het nu downloaden\?";
